:root {
  --primary: #3B3B3B;
  --secondary: #707070;
  --headlines: #2F2F31;
  --weiss: #FFFFFF;
  --grau: #DDDDDD;  
  --schwarz: #000000;
  --colorswitch: #F4F4F4;
}

html,body { height: 100%; }
body { margin: 0px; padding: 0px; -webkit-text-size-adjust: none; -ms-text-size-adjust: none; line-height: normal; image-rendering: -webkit-optimize-contrast; }
body, td, p, .n, blockquote { font-size: 18px; font-family: arial,tahoma; color:var(--primary); font-weight: 400; }

H1 { font-size: 68px; font-family: 'Oswald',arial,tahoma; margin: 0px; color:var(--headlines); font-weight: 600; }
H2 { font-size: 52px; font-family: 'Oswald',arial,tahoma; margin: 0px; color:var(--headlines); font-weight: 600; }
H3 { font-size: 30px; font-family: 'Oswald',arial,tahoma; margin: 0px; color:var(--headlines); font-weight: 600; }

span.looksh1 	{ font-size: 68px; font-family: 'Oswald',arial,tahoma; color:var(--headlines); font-weight: 600; }
span.looksh2 	{ font-size: 52px; font-family: 'Oswald',arial,tahoma; color:var(--headlines); font-weight: 600; }
span.looksh3 	{ font-size: 30px; font-family: 'Oswald',arial,tahoma; color:var(--headlines); font-weight: 600; }

input, select, textarea { color:var(--primary); }

.small 			{ font-family: arial,tahoma; color:var(--primary); }

span.karriere 	{ font-size: 50px; display: inline-block; }

span.headline 	{ font-family: 'Switzer-Bold',arial,tahoma; font-size: 24px; display: block; color:var(--headlines); font-weight: 700; }
span.gross	 	{ font-size: 28px; }
span.mittel	 	{ font-size: 17px; }
span.klein	 	{ font-size: 16px; }
span.weiss	 	{ color:var(--weiss); }
span.schwarz 	{ color:var(--schwarz); }
span.countgross 	{ font-family: 'Oswald',arial,tahoma; font-size: 56px; font-weight: 500; display: block; }
span.countklein 	{ font-family: arial,tahoma; font-size: 20px; font-weight: 400; display: block; }

span.tag 		{ font-family: 'Oswald',arial,tahoma; color:var(--weiss); font-size: 30px; line-height: 30px; }
span.monat 		{ font-family: 'Oswald',arial,tahoma; color:var(--weiss); font-size: 18px; line-height: 18px; }
span.meldung 	{ font-family: 'Oswald',arial,tahoma; color:var(--headlines); font-size: 24px; display: block; color:var(--headlines); font-weight: 600; }

span.fusssmall 	{ font-family: arial,tahoma; font-size: 18px; color:var(--weiss); display: block; }
span.fussbig 	{ font-family: 'Oswald',arial,tahoma; font-size: 52px; color:var(--weiss); }
span.fusszeile 	{ font-family: arial,tahoma; font-size: 22px; color:var(--weiss); }
span.topic 		{ font-family: 'Oswald',arial,tahoma; font-size: 36px; color:var(--primary); }
span.topic2 	{ font-family: arial,tahoma; font-size: 20px; color:var(--primary); }

input.i_text 				{ background-color: #FFFFFF; padding: 10px 10px 10px 10px; width: 85%; }
select.i_select 			{ background-color: #FFFFFF; padding: 10px 10px 10px 10px; width: 85%; }
input.i_checkbox 			{ background-color: #FFFFFF; padding: 0px; }
textarea.i_textarea 		{ background-color: #FFFFFF; padding: 10px 10px 10px 10px; width: 85%; resize: none; }

input.i_text:hover 			{ border: 1px solid #2686b8; }
select.i_select:hover 		{ border: 1px solid #2686b8; }
input.i_checkbox:hover 		{ border: 1px solid #2686b8; }
textarea.i_textarea:hover 	{ border: 1px solid #2686b8; }

input.i_text:focus 			{ border: 1px solid #2686b8; }
select.i_select:focus 		{ border: 1px solid #2686b8; }
input.i_checkbox:focus 		{ border: 1px solid #2686b8; }
textarea.i_textarea:focus 	{ border: 1px solid #2686b8; }

input.r_text 				{ background-color: #cccccc; border: 1px solid #FF0000; padding: 10px 10px 10px 10px; width: 85%; }
select.r_select 			{ background-color: #cccccc; border: 1px solid #FF0000; padding: 10px 10px 10px 10px; width: 85%; }
input.r_checkbox 			{ background-color: #cccccc; border: 1px solid #FF0000; padding: 0px; }
textarea.r_textarea 		{ background-color: #cccccc; border: 1px solid #FF0000; padding: 10px 10px 10px 10px; width: 85%; resize:none; }

.i_data 				{ border: 1px solid #cccccc;}
.p_data 				{ border: 1px solid #0000ff;}

a, a.ical					{ font-family: arial,tahoma; color:var(--primary); text-decoration: none; }
a:hover, a.ical:hover		{ color:var(--primary); text-decoration: underline; }

a.fusszeile 			{ font-family: arial,tahoma; color:var(--weiss); text-decoration: none; }
a.fusszeile:hover 		{ color:#999999; text-decoration: none; }

a.small 				{ font-family: arial,tahoma; color:var(--primary); text-decoration: none; }
a.small:hover 			{ text-decoration: underline; }

a.klappboxlink, 
a.tabs__nav_link		{ font-family: 'Oswald',arial,tahoma; color:var(--primary); text-decoration: none; display: flex; align-items: center; justify-content: space-between; }
a.klappboxlink:hover, 
a.tabs__nav_link:hover 	{ color:var(--weiss); text-decoration: none; }

a.button > .btn, a.buttonical > .btn 	{ font-family: 'Oswald',arial,tahoma; color:var(--weiss); text-decoration:none; background-color:var(--primary); border-radius: 0px; border: 2px solid var(--primary); white-space: normal; }
a.button:hover > .btn, 
a.buttonical:hover > .btn				{ color:var(--primary); background-color: transparent; }

.footer a.button > .btn, 
.box-pull-push a.button > .btn			{ color:var(--weiss); text-decoration:none; background-color:var(--secondary); border: 1px solid var(--secondary); }
.footer a.button:hover > .btn, 
.box-pull-push a.button:hover > .btn	{ border: 1px solid var(--weiss); background-color: transparent; }

input.button 			{ font-family: 'Oswald',arial,tahoma; color:var(--weiss); text-decoration:none; background-color:var(--primary); border-radius: 0px; border: 2px solid var(--primary); white-space: normal; cursor: pointer; text-align: center; }
input.button:hover 		{ color:var(--primary); background-color: transparent; }